<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
	  <P1><![CDATA[Activación y desactivación de opciones]]></P1>
	  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
	<P1><![CDATA[]]></P1>
	<P2 AudioPath="swfs/module1/pp_m01_s03_p005_ip.swf"/>
	</Content>



	

	<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Para activar o desactivar opciones, presione los números correspondientes. Presione [1].<br>El [1] se reemplaza con un guión. Esto indica una opción desactivada. Presione [1].<br>El guión se reemplaza con el [1]. Esto indica una opción activada.]]></P1>
	</Content>

	<Steps>
		
		<Step id="01">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep01" /> 
				<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
				<Action Type="TextDisplay2"><![CDATA[1--4--7-]]></Action>
				<Action Type="ReadyLight" SpID="7" Status="on" />
			</StartActions>
			<UserActivity Type="BtnSequence" CorrectAns="1" DisplayChangeType="Replace" TextDisplay2="1--4--7-">
			<Action Type="ReadyLight"  Status="on" />
				<Correct>
					<Actions>
						<!--<Action Type="Feedback"><![CDATA[Correct Feedback.]]></Action>-->
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [1].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim1" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
			  <!--<Action Type="ShowInsertCursor" CursorPosition="1"  ShowCursor="false" SpID="2"><![CDATA[1]]></Action>-->
				<Action Type="TextDisplay2" SpID="1"><![CDATA[1--4--7-]]></Action>
				<Action Type="TextDisplayKeyPress" Type="ShowInsertCursor" CursorPosition="1"  ShowCursor="false" SpID="2"><![CDATA[1]]></Action>
		   	<Action Type="TextDisplay2" SpID="3"><![CDATA[---4--7-]]></Action>
				<Action Type="TextDisplay2" SpID="4"><![CDATA[---4--7-]]></Action>
			</SpecialActions>
		</Step>
		
		<Step id="02">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep02" /> 
				<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
				<Action Type="TextDisplay2"><![CDATA[---4--7-]]></Action>
				<Action Type="ReadyLight"  Status="on" />
				
			</StartActions>
			<UserActivity Type="BtnSequence" CorrectAns="1" DisplayChangeType="Replace"  TextDisplay2="---4--7-">
				<Correct>
					<Actions>
					<Action Type="ReadyLight" SpID="7" Status="on" />
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[Presione el número correcto indicado en las instrucciones.]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[No es correcto. Debía presionar [1].]]></Action>
							<Action Type="GoToAndPlay" Movie="mcStepAnim2" FrameID="2"/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="TextDisplay2" SpID="1"><![CDATA[---4--7-]]></Action>
				<Action Type="TextDisplayKeyPress" SpID="2"><![CDATA[1--4--7-]]></Action>
						
			</SpecialActions>
		</Step>

<Step id="03">
			<StartActions>
				<Action Type="GoToAndPlay" Movie="" FrameID="frmStep03" /> 
				<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
				<Action Type="TextDisplay2"><![CDATA[1--4--7-]]></Action>
				<Action Type="ReadyLight" Status="on" />
			</StartActions>
			<UserActivity Type="DisplayOnly" CorrectAns="" ContinueNext="false"DisplayChangeType="Replace">
				<Correct>
					<Actions>
						<Action Type="ReadyLight" Status="on" />
					</Actions>
				</Correct>
				<Incorrect>
					<Attempt>
						<Actions>
							<Action Type="Feedback"><![CDATA[]]></Action>
						</Actions>
					</Attempt>
					<Attempt>
						<Actions>
							<Action Type="Feedback2"><![CDATA[]]></Action>
							<Action Type="GoToAndPlay" Movie="" FrameID=""/>
							<Action Type="EnableKeypad" Flag="False"/>
						</Actions>
					</Attempt>
				</Incorrect>
			</UserActivity>
			<EndActions>
			</EndActions>

			<SpecialActions>
				<Action Type="ReadyLight" SpID="7" Status="on" />
			</SpecialActions>
		</Step>
		
		<Step id="04">
					<StartActions>
						<Action Type="GoToAndPlay" Movie="" FrameID="frmStep04" /> 
						<Action Type="TextDisplay1"><![CDATA[Opción de alternación]]></Action>
						<Action Type="TextDisplay2"><![CDATA[1--4--7-]]></Action>
						<Action Type="ReadyLight" Status="on" />
					</StartActions>
					<UserActivity Type="DisplayOnly" CorrectAns=""  DisplayChangeType="Replace">
						<Correct>
							<Actions>
								<Action Type="ReadyLight" Status="on" />
							</Actions>
						</Correct>
						<Incorrect>
							<Attempt>
								<Actions>
									<Action Type="Feedback"><![CDATA[]]></Action>
								</Actions>
							</Attempt>
							<Attempt>
								<Actions>
									<Action Type="Feedback2"><![CDATA[]]></Action>
									<Action Type="GoToAndPlay" Movie="" FrameID=""/>
									<Action Type="EnableKeypad" Flag="False"/>
								</Actions>
							</Attempt>
						</Incorrect>
					</UserActivity>
					<EndActions>
					</EndActions>
		
					<SpecialActions>
						<Action Type="ReadyLight" SpID="7" Status="on" />
					</SpecialActions>
		</Step>

	</Steps>
	
</Contents>

